### File

`src/services/fsdatepickerfactory.service.ts`

### Index

###### Methods
addDynamicComponent setRootViewContainerRef

### Constructor

`constructor(factoryResolver: )`
Parameters :
Name | Type | Optional | Description
factoryResolver |  | no |

### Methods

addDynamicComponent
`addDynamicComponent()`
Returns : `any`

setRootViewContainerRef
`setRootViewContainerRef(viewContainerRef: )`
Parameters :
Name | Type | Optional | Default value | Description
viewContainerRef |  | no | `` |
Returns : `void`

# results matching ""

# No results matching ""